Feed for git@sphalerite.org in nixpkgs unstable

This feed in also available in atomAtom feed format

Date (UTC) Event
Package konquest version 18.08.1 is outdated by 18.08.2
Package libkdegames version 18.08.1 is outdated by 18.08.2
Package otter-browser version 0.9.99.3 is up to date
Package weechat-bin-env version 2.2 is up to date
Package weechat-bin-env was added to nixpkgs unstable and/or assigned to git@sphalerite.org
Package weechat is no longer maintained by git@sphalerite.org and/or was removed from nixpkgs unstable
Package libkdegames version 18.08.1 is up to date
Package konquest version 18.08.1 is up to date
Package konquest version 18.08.0 is outdated by 18.08.1
Package libkdegames version 18.08.0 is outdated by 18.08.1
Package libkdegames version 18.08.0 is up to date
Package konquest version 18.08.0 is up to date
Package iputils version 20180629 is up to date
Package weechat version 2.1 is outdated by 2.2
Package libkdegames version 18.04.3 is outdated by 18.08.0
Package konquest version 18.04.3 is outdated by 18.07.90
Package weechat was added to nixpkgs unstable and/or assigned to git@sphalerite.org
Package konquest version 18.04.2 is outdated by 18.04.3
Package libkdegames version 18.04.2 is outdated by 18.04.3
Package iputils version 20161105 is outdated by 20180629
Package weechat is no longer maintained by git@sphalerite.org and/or was removed from nixpkgs unstable
Package konquest version 18.04.2 is up to date
Package libkdegames version 18.04.2 is up to date
Package weechat version 2.1 is up to date
Package weechat was added to nixpkgs unstable and/or assigned to git@sphalerite.org
Package konquest version 18.04.1 is outdated by 18.04.2
Package libkdegames version 18.04.1 is outdated by 18.04.2
Package konquest version 18.04.1 is up to date
Package libkdegames version 18.04.1 is up to date
Package konquest was added to nixpkgs unstable and/or assigned to git@sphalerite.org
Package libkdegames was added to nixpkgs unstable and/or assigned to git@sphalerite.org
Package python:nltk version 3.2.5 is outdated by 3.3
Package iputils version 20161105 is up to date
Package openclonk version 8.1 is up to date
Package iputils was added to nixpkgs unstable and/or assigned to git@sphalerite.org
Package openclonk was added to nixpkgs unstable and/or assigned to git@sphalerite.org